/* ------------ Overwrite HEADER styles ----------------- */
header, #header {background-color: #570269;}
 
/* Header title (=branding) text color */
branding, #branding {color: #F4E279;}

footer {background: #FCDC12;}

/* ---------- Overwrite ADMIN titles styles ------------- */

/* titles */
.module h2, .module caption, .inline-group h2 { background:#A79BDC bottom left repeat-x; }

/* Admin table row color */
.row2 {background: #F4EDFE;}

/* Horizontal line */
.hr1 { background-color:#2E006C }
 

